## oem-fix-eth-realtek-disabletlpr8153 2ubuntu3

=== debian/changelog ===
oem-fix-eth-realtek-disabletlpr8153 (2ubuntu3) bionic; urgency=medium

  * Replace oem-fix-tlp-realtek-lp1819812-blacklistr8153 (LP: #1814042) 

 -- Che Cheng <che.cheng@canonical.com>  Tue, 20 Aug 2019 17:11:00 +0800

oem-fix-eth-realtek-disabletlpr8153 (1) bionic; urgency=medium

  * Initial release. (Closes: #1819812)

 -- Che Cheng <che.cheng@canonical.com>  Fri, 19 Apr 2019 14:19:36 +0800
