=== debian/control ===
Source: oem-fix-eth-realtek-disabletlpr8153
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.7
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/somerville/+git/oem-fix-eth-realtek-disabletlpr8153

Package: oem-fix-eth-realtek-disabletlpr8153
Architecture: all
Depends: ${misc:Depends}, tlp-config
Provides: oem-fix-tlp-realtek-lp1819812-blacklistr8153
Conflicts: oem-fix-tlp-realtek-lp1819812-blacklistr8153
Replaces: oem-fix-tlp-realtek-lp1819812-blacklistr8153
Description: Set r8153 to TLP USB blacklist
XB-Modaliases: ${modaliases}
