## oem-fix-eth-realtek-disabletlpr8153 2ubuntu5

=== debian/changelog ===
oem-fix-eth-realtek-disabletlpr8153 (2ubuntu5) bionic; urgency=medium

  * Bump version for rebuilding.

 -- Che Cheng <che.cheng@canonical.com>  Tue, 03 Sep 2019 16:21:29 +0800

oem-fix-eth-realtek-disabletlpr8153 (2ubuntu4) bionic; urgency=medium

  * Fix for transition package

 -- Che Cheng <che.cheng@canonical.com>  Thu, 22 Aug 2019 14:44:41 +0800
