=== debian/control ===
--- 
+++ 
@@ -9,9 +9,13 @@
 Package: oem-fix-eth-realtek-disabletlpr8153
 Architecture: all
 Depends: ${misc:Depends}, tlp-config
-Provides: oem-fix-tlp-realtek-lp1819812-blacklistr8153
-Conflicts: oem-fix-tlp-realtek-lp1819812-blacklistr8153
-Replaces: oem-fix-tlp-realtek-lp1819812-blacklistr8153
 Description: Set r8153 to TLP USB blacklist
 XB-Modaliases: ${modaliases}
 
+
+Package: oem-fix-tlp-realtek-lp1819812-blacklistr8153
+Architecture: all
+Depends: oem-fix-eth-realtek-disabletlpr8153
+Description: Transitional package for oem-fix-eth-realtek-disabletlpr8153
+
+
