## oem-fix-eth-realtek-disabletlpr8153 2ubuntu7

=== debian/changelog ===
oem-fix-eth-realtek-disabletlpr8153 (2ubuntu7) bionic; urgency=medium

  * Fix version compare warning 

 -- Che Cheng <che.cheng@canonical.com>  Wed, 18 Sep 2019 15:29:18 +0800

oem-fix-eth-realtek-disabletlpr8153 (2ubuntu6) bionic; urgency=medium

  * oem-fix-eth-realtek-disabletlpr8153 to conflict old oem-fix-tlp-realtek-lp1819812-blacklistr8153 

 -- Che Cheng <che.cheng@canonical.com>  Wed, 18 Sep 2019 15:00:06 +0800
