=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Package: oem-fix-eth-realtek-disabletlpr8153
 Architecture: all
 Depends: ${misc:Depends}, tlp-config
+Conflicts: oem-fix-tlp-realtek-lp1819812-blacklistr8153 (<=2)
 Description: Set r8153 to TLP USB blacklist
 XB-Modaliases: ${modaliases}
