## oem-fix-eth-realtek-disabletlpr8153 2ubuntu8

=== debian/changelog ===
oem-fix-eth-realtek-disabletlpr8153 (2ubuntu8) bionic; urgency=medium

  * Remove postrm and postinst

 -- Che Cheng <che.cheng@canonical.com>  Fri, 13 Mar 2020 16:18:54 +0800
